Transcript LOL API
POST
/spaces/{spaceId}/recordings/{recordingId}/uploads

Authorization

x-api-key
x-api-key<token>

In: header

Path Parameters

spaceId*string

ID of the workspace. You can find from the url in dashboard when you open the workspace or using the list workspaces endpoint.

recordingId*string

ID of the recording. You can find from the url in dashboard when you open the workspace or using the list recordings endpoint.

Request Body

application/json

Metadata

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://transcript.lol/api/v1/spaces/string/recordings/string/uploads" \  -H "Content-Type: application/json" \  -d '{    "mimeType": "string"  }'
{
  "uploadId": "string"
}
{
  "error": "string",
  "errorDetails": {}
}
{
  "error": "string",
  "errorDetails": {}
}
{
  "error": "string",
  "errorDetails": {}
}
{
  "error": "string",
  "errorDetails": {}
}